<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>

    <link rel="stylesheet" type="text/css" href="./index.css">

    <!-- 3. Internal styling paragraph -->
    <style >
        #internal {
            color: orange;
        }
    </style>
    <body>

        <!-- Different ways to include CSS -->
        <!-- 2. Inline styling paragraph -->
        <p style = "color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id=head2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language_list">Hypertext Markup Language</li>
            <li class="language_list">Cascading Style Sheet</li>
            <li class="language_list">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li onpaste>Sublime Text</li>
            <li onpaste>Postman</li>
            <li onpaste>Heroku</li>
            <li onpaste>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>